Package org.lwjgl.opengles

# Class EGLSyncKHR

java.lang.Object
org.lwjgl.PointerWrapperAbstract
org.lwjgl.opengles.EGLSyncKHR

All Implemented Interfaces:
  `PointerWrapper`

public class EGLSyncKHR extends PointerWrapperAbstract
EGLSyncKHR wrapper class.

## Field Summary

### Fields inherited from class org.lwjgl.PointerWrapperAbstract

`pointer`

## Constructor Summary

Constructors
Constructor
Description
`EGLSyncKHR(long pointer)`

## Method Summary

### Methods inherited from class org.lwjgl.PointerWrapperAbstract

`checkValid, equals, getPointer, hashCode, isValid, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

## Constructor Details

### EGLSyncKHR

public EGLSyncKHR(long pointer)